summaryrefslogtreecommitdiffstats
path: root/tools
diff options
context:
space:
mode:
authorNicholas Marriott <nicholas.marriott@gmail.com>2009-06-25 16:34:50 +0000
committerNicholas Marriott <nicholas.marriott@gmail.com>2009-06-25 16:34:50 +0000
commitbb459beb032cfa9473cdef21ef645b350d61728c (patch)
treed924c499381cbc383fd139676d54c6dd9ae9e119 /tools
parent8df98d1f5b92a085ef874389e2244de3a4f5ee43 (diff)
Whitespace and more syncing.
Diffstat (limited to 'tools')
-rw-r--r--tools/fix-ids.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/tools/fix-ids.sh b/tools/fix-ids.sh
index 66b78c26..39bec826 100644
--- a/tools/fix-ids.sh
+++ b/tools/fix-ids.sh
@@ -1,8 +1,8 @@
-# $Id: fix-ids.sh,v 1.1 2009-06-25 16:21:32 nicm Exp $
+# $Id: fix-ids.sh,v 1.2 2009-06-25 16:34:50 nicm Exp $
for i in *.[ch] tmux.1; do
(head -1 $i|grep '$OpenBSD' >/dev/null) || continue
mv $i $i~ || exit
- sed 's/\$OpenBSD.* \$/$Id: fix-ids.sh,v 1.1 2009-06-25 16:21:32 nicm Exp $/' $i~ >$i || exit
+ sed 's/\$OpenBSD.* \$/$\Id $/' $i~ >$i || exit
echo $i
done